View Issue Details

IDProjectCategoryView StatusLast Update
0001568DraftFeaturepublic2014-08-08 01:39
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001568: Draft - Allow to select all objects in the same group as the selected object
DescriptionAllow to select all objects in the same group as the selected object
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=3&t=6738
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master c66de2f8

2014-08-07 00:55:26

yorik

Details Diff
Draft: fix in SelectGroup tool - fixes 0001568 Affected Issues
0001568
mod - src/Mod/Draft/DraftTools.py Diff File

Issue History

Date Modified Username Field Change
2014-05-31 18:25 yorik New Issue
2014-05-31 18:25 yorik Status new => assigned
2014-05-31 18:25 yorik Assigned To => yorik
2014-07-06 15:10 yorik Project FreeCAD => Draft
2014-07-06 15:26 yorik Target Version => 0.15
2014-08-06 23:22 yorik Changeset attached => FreeCAD Master master c66de2f8
2014-08-06 23:22 yorik Status assigned => closed
2014-08-06 23:22 yorik Resolution open => fixed
2014-08-08 01:39 yorik Fixed in Version => 0.15